[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dasher se cierra al poco tiempo de utilizarlo



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

alexander villalba escribió:
> 
> 
> El 30 de septiembre de 2011 06:30, Camaleón <noelamac@gmail.com
> <mailto:noelamac@gmail.com>> escribió:
> 
>     El Thu, 29 Sep 2011 18:58:15 -0430, alexander villalba escribió:
> 
>     > anteriorme trate de crear este hilo en la lista, pero no se que
>     paso con
>     > el.
> 
>     Pues que sigue donde lo dejaste :-)
> 
>     > Dasher se cierra al poco tiempo de comenzar a utilizarlo (3 o 5
>     segundos
>     > después de comenzar a escribir). Estos son los mensajes que se pueden
>     > ver cuando se ejecuta desde la consola:
>     >
>     > $ dasher
>     > ** Message: Opening GUI file: /usr/share/dasher/dasher.traditional.ui
>     > Module "Mouse Input" not registered
>     > Module "Normal Control" not registered ** Message: Opening GUI file:
>     > /usr/share/dasher/dasher.preferences.ui
>     >
>     > ** (dasher:6152): WARNING **: AT_SPI_REGISTRY was not started at
>     session
>     > startup.
>     >
>     > ** (dasher:6152): WARNING **: Could not locate registry ** Message:
>     > Could not initialise SPI - accessibility options disabled Violación de
>     > segmento
> 
>     Te devuelve una violación de segmento y por mi experiencia eso significa
>     problemas en el propio paquete.
> 
>     Yo que tú haría las pruebas de rigor (intentar lanzarlo desde otro
>     usuario, probar con "gksu", comprobar si hay alguna actualización de
>     paquete -en el caso de que estés en testing/sid o si estás en estable
>     probar con si ese paquete funciona bien en wheezy -siempre puedes
>     instalar una VM con testing para usarla a modo de prueba) y si sigue sin
>     funcionar, informar del fallo en el BTS.
> 
>     Saludos,
> 
>     --

(....)

> $ lsb_release -a
> 
> 
> para que quede claro:
> 
> Distributor ID:    Debian
> Description:    Debian GNU/Linux 6.0.2 (squeeze)
> Release:    6.0.2
> Codename:    squeeze
> 
> se nota que no es nada raro ¿verdad?
> 
> si hubiera una actualización del paquete supongo que me lo habría
> notificado, tengo instalado el update-notifier. De todas maneras revise
> y no hay actualizaciones....
> 
> para los que vean la respuesta de Camaleon no vayan a creer que lo de
> sid es de base de datos ese sid es de inestable... testing/sid =
> testing/unstable...
> 
> ¿por qué si estoy en estable (QUE LO ESTOY o eso dicen) tengo que ir a
> ver si funciona bien  wheezy?
> 
> y despues probarlo en testing!!!
> 
> seguro que me harto y no hago nada de eso.
> 
> es obviamente confusa tu respuesta, incluso intencionalmente confusa...

Buenas...

	Yo  probaria lo que te ha comentado camaleon. Elimina el paquete,
purgalo y vuelve a isntalarlo. Por si fuera un problema del paquete a la
hora de instalarlo.

	Si con esto no se soluciona, seguimos indagando a ver si encontramos
cual puede ser el origen.

	¿Has llegado a revisar el "/var/log/messages" a ver si arrojaba algo
mas de luz?

Un saludo

- -- 
"Si los tontos volaran, el cielo se oscurecería"

No me envié correos en formatos propietarios
http://www.gnu.org/philosophy/no-word-attachments.es.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJOhc57AAoJEOWNzQnqy+fzUf0IAIvaVE/SMVtVJUdv04bO5E2W
Rm9yYXPF+q6B7Z0nlWakLYkJ4O3mKk2VRtihwOlvDOH1yZahzyJE/GpAsHh2b+Ar
LkN+gE6W7iVcsnfoRHwVgl/OpN4zd3ViQAOnSrHN/INAffHDsu3KAF+lOQT8lqFZ
xRyyzlFsU4G3RtFGqcB+T5S6Ah45K45QZbSngC2g5b32W8kF5uuyVe5flVaXyGKd
rnf9x53bO5wggouoMXrf0hoJFVnYWmAUp1nYAzF7bJlDJVzMDNWCc4qCQUOj2q+8
Ug7OHxsMYoZBj1riQVUGs97UdqjnS5PGO0xgv0YEkyzRp26GyfLTJMS2Ax8RKF4=
=p+LZ
-----END PGP SIGNATURE-----


Reply to: